EDENMATH(1)

NAME
EdenMath - scientific calculator for GNUstep

SYNOPSIS
EdenMath

DESCRIPTION
This manual page documents briefly the EdenMath command. This manual page was written for the Debian distribution because the original program does not have a manual page.

EdenMath is a scientific calculator, providing standard 4-function arithmetic, probability, trigometric and algebraic functions. EdenMath works like any standard calculator with binary (+, -, *, /) and unary (!, %) operators.

SEE ALSO
GNUstep(7), HelpViewer(1).

AUTHOR
This manual page was written by Gürkan Sengün <gurkan@linuks.mine.nu>, for the Debian project (but may be used by others).